		<?
		if(!$baraholka) $kolvip=3; else $kolvip=5;
		//echo $query_vip;
		$r=mysql_query($query_vip);
		$nr=mysql_num_rows($r);
		if($nr)
		{
		$i=0;
		echo '<b>VIP объявления</b><br>';
		while($rr=mysql_fetch_array($r))
			{
			$tmp_dop='';
			if($rr['f_cena_'])
				{
				$tmp_dop = '<br>'.$rr['f_cena_'].' '.$rru['cena_valuta'];
				if($rr['suff']) $tmp_dop .= $rr['suff'];
				}

			if(file_exists($base_path.'foto_vip/'.$rr['id'].'m.jpg'))
				{
				$tmp_vip[$i] .= '<table width="200"><tr><td align=center>';
				$tmp_vip[$i] .= '<a href="'.$bp.'items/'.$rr['zag_url'].'_'.$rr['id'].'" ><img class="imground" src="'.$bp.'foto_vip/'.$rr['id'].'m.jpg" border=0></a><br>';
				$tmp_vip[$i] .= '<a href="'.$bp.'items/'.$rr['zag_url'].'_'.$rr['id'].'" >'.$rr['zag'].'</a>'.$tmp_dop;
				$tmp_vip[$i] .= '</td></tr></table>';
				}
			else
				{
				$tmp_vip[$i] .= '<table><tr><td align=center valign=middle class="imground" width="200" height="200" bgcolor="#D6D6D6">
				<a href="'.$bp.'items/'.$rr['zag_url'].'_'.$rr['id'].'" >'.$rr['zag'].'</a>'.$tmp_dop.'</td></tr></table>';
				}
			
			$tmp_vip[$i] .= '<p>';
			$i++;
			}
		if($tmp_vip)
			{
			shuffle($tmp_vip);
			$j=0;
			foreach($tmp_vip as $tmp_v)
				{
				if($j<$kolvip)
					{
					echo $tmp_v;
					}
				else break;
				$j++;
				}
			}
		}
		?>